Description: Link all needed libraries.
Author: Yavor Doganov <yavor@gnu.org>
Forwarded: http://savannah.gnu.org/bugs/index.php?42732
Last-Update: 2014-06-30
---

--- Performance-0.5.0.orig/GNUmakefile
+++ Performance-0.5.0/GNUmakefile
@@ -28,6 +28,8 @@
 
 NEEDS_GUI = NO
 
+LIBRARIES_DEPEND_UPON := $(FND_LIBS) $(OBJC_LIBS)
+
 TEST_TOOL_NAME=
 
 LIBRARY_NAME=Performance
